using System;

internal sealed class Delegate493 : MulticastDelegate
{
	public extern int Invoke(string string_0);

	public static int smethod_0(string string_0, Delegate493 delegate493_1)
	{
		return delegate493_1(string_0);
	}

	public extern Delegate493(object object_0, IntPtr intptr_0);

	static Delegate493()
	{
		Class10.smethod_13(typeof(Delegate493).TypeHandle);
	}

	internal static Delegate493 delegate493_0;
}
